@charset "utf-8";
/* CSS Document */
#navTd {
			position: relative;
			behavior: url(style/csshover.htc); /*You need to export the file by php (must be use absolute path to every page)*/
}
.container { border-top: 1px solid #000000; }
.container td { border: 1px solid #000000; border-top-style: none; }
.nav td { border-style: none; }

.subMenu { margin: 0; padding: 0; padding-left: 10px; list-style-type: none; display: none; position:absolute; }
.subMenu li a { display: block; margin-right: 20px; }
.navUL { margin: 0; padding: 0; list-style-type: none; }
.navUL li { margin: 0; padding: 0; float: left; }
.navUL li.subMenuLi { position: relative; }
.navUL li a { display: block; line-height: 24px; }
.navUL li a img { border: 0; }

.navUL li:hover .subMenu { display: inline-block; top: 27px; left: 0px; width: 210px; height: 25px; /*border: 1px solid #FF0000;*/ }
.navUL li.product:hover .subMenu { display: inline-block; top: 27px; left: -130px; width: 560px; height: 25px; /*border: 1px solid #FF0000;*/ }

.leftMenuUL { margin: 0; padding: 0; list-style-type: none; }
.leftMenuUL a { line-height: 22px;}

.pageLink { text-align: center; margin: 10px 0; }
.pageLink a { border: 1px solid; line-height: 20px; text-decoration: none; width: 20px; display: inline-block; }
.pageLink a.hide { display: none; }
.contentPaginate { background-color: #FFFFFF; border-color: #CCCECC; color: #2286B3; }
.noBorder { background-color: #2286B3; border-color: #2286B3; color: #FFFFFF; font-weight: 700; }
.margin-top10 { margin-top: 10px; }

.descritionTd { font-size: 10.5pt; font-family: Verdana; }

ul.static_pro { margin: 0; padding: 0; }
ul.static_pro li { margin: 0; padding: 0; list-style-type: none; float: left; width: 33%; }					
ul.static_pro li a { color: #000; text-decoration: underline; line-height: 20px; } 			
ul.static_pro li a:hover { color: #f00; } 

.left_menu a { font-size: 10.5pt; }
.left_menu a:hover { font-size: 10.5pt; }